html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html, body {
    height: 100%;
    font-size: 12px;
}
html {
    min-width: 1000px;
    background: #ffffff;
}
body {
    font-family: Tahoma, Geneva, sans-serif;
    background: #ffffff url(../img/body-bg.jpg) no-repeat top center;
    font-size: 14px;
    color: #000103;
}
body > .container {
    min-height: 100%;
    min-width: 1000px;
    height: auto !important;
    height: 100%;
    //margin: 0 auto -6em;
}
a {
    color: #000002;
    text-decoration: none;
    border-bottom: 1px solid rgba(0,0,2,0.2);
    margin-bottom: 5px;
    -webkit-transition: color .2s, border-bottom-color .2s;
    -moz-transition: color .2s, border-bottom-color .2s;
    -ms-transition: color .2s, border-bottom-color .2s;
    -o-transition: color .2s, border-bottom-color .2s;
    transition: color .2s, border-bottom-color .2s;
}
a:hover, a:focus {
    color: #000002;
    border-bottom: 1px solid rgba(0,0,2,0.8);
    text-decoration: none;
}
.header_line {
    position: relative;
    display: inline-block;
} 
.header_line:after {
    content: '';
    display: block;
    width: 70px;
    height: 4px;
    background: #e6b422;
    margin: 12px 0 0;
    border-radius: 4px;
}
h1 {
    font-size: 36px;
    font-weight: 700;
    margin: 0 0 15px;
}
h2 {
    font-size: 30px;
    padding: 0 0 10px;
    position: relative;
    display: inline-block;
}
h3 {
    font-size: 22px;
    padding: 0 0 10px;
}
h1 small {
    font-size: 16px;
}
h1 small, h2 small, h3 small {
    color: #000103;
    font-style: italic;
}
p {
    //text-align: justify;
}
header {
    margin: 0 0 30px;
    padding: 50px 0 0 0;
    height: 400px;
    background: url(../img/avto.png) no-repeat bottom center;
}
header a.logo {
    border-bottom: none;
}
header address {
    margin: 0 0 10px;
    font-size: 17px;
    font-weight: 600;
}
header .menu {
    margin: 0 auto;
    text-align: left;
    position: relative;
    display: block;
    z-index: 1;
}
header .menu ul {
    list-style: none;
    display: inline-block;
}
header .menu ul > li {
    float: left;
    padding: 0 20px 0 0;
    display: block;
    position: relative;
}
header .menu ul > li a {
    color: #000002;
    text-decoration: none;
    border-bottom: 1px solid rgba(0,0,2,0.2);
    font-size: 14px;
    margin-bottom: 5px;
    -webkit-transition: color .2s, border-bottom-color .2s;
    -moz-transition: color .2s, border-bottom-color .2s;
    -ms-transition: color .2s, border-bottom-color .2s;
    -o-transition: color .2s, border-bottom-color .2s;
    transition: color .2s, border-bottom-color .2s;
}
header .menu ul > li a:hover {
    border-bottom: 1px solid rgba(0,0,2,0.8);
}
header .menu ul.sub {
    display: none;
}
header .menu ul.sub.display {
    display: block;
    position: absolute;
    background-color: #cbf09c;
    padding: 10px 20px;
    left: -25px;
    margin: 10px 20px 10px 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    min-width: 320px;
}
header .menu ul.sub li {
    float: initial;
    padding: 5px 0;
}
.content {
    padding: 0 0 40px;
}
.content .search {
    display: block;
    height: 44px;
    border: 1px solid #888888;
    margin-bottom: 51px;
    padding: 8px 8px 8px 16px;
}
.content .search input {
    border: none;
    height: 26px;
}
.content .search input::-webkit-input-placeholder {
    color: #878787;
} 
.content .search input::-moz-placeholder {
    color: #878787;
}
.content .search input:focus {
    outline: none;
    box-shadow: none;
}
.content .search .button {
    float: right;
    display: block;
    width: 26px;
    background: #95c029 url(../img/magnifier.png) no-repeat center;
}
.content .menu .section {
    font-size: 18px;
    padding: 0 0 20px;
}
.content .menu > ul {
    list-style-image: url(../img/item.png);
    padding-left: 20px;
}
.content .menu > ul li {
    padding: 0 0 8px;
}
.content .menu > ul li a {
    color: #000002;
    text-decoration: none;
    border-bottom: 1px solid rgba(0,0,2,0.2);
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 5px;
    -webkit-transition: color .2s, border-bottom-color .2s;
    -moz-transition: color .2s, border-bottom-color .2s;
    -ms-transition: color .2s, border-bottom-color .2s;
    -o-transition: color .2s, border-bottom-color .2s;
    transition: color .2s, border-bottom-color .2s;
}
.content .menu > ul li a:hover {
    border-bottom: 1px solid rgba(0,0,2,0.8);
}
.content ul.docs {
    list-style-image: url(../img/doc_2.gif);
    margin-top:10px;
}
.content ul.docs li {
    margin: 0 0 10px 30px;
}
.content .gallery .image {
    height: 192px;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.content .gallery .image a {
    display: block;
    border-bottom: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.content .gallery .image .count {
    padding: 5px 10px;
    background: rgba(255,255,255,0.5);
}
.content .gallery .title {
    text-align: center;
    padding: 10px 0 15px;;
}
.content .gallery.item .image {
    margin-bottom: 20px;
}
.content .side .item {
    padding: 5px 0 20px;
}
footer, .push {
    //height: 6em;
}
footer {
    background: #f6f6f6;
    padding: 20px;
}
footer .kit {
    position: relative;
    display: inline-block;
    float: right;
    margin-top: -4px;
    height: 27px;
    width: 133px;
    background-repeat: no-repeat;
    background-position: 0% 0%;
}
footer .kit a {
    display: block;
    height: 100%;
    border-bottom: none;
}
footer .kit {
    background-image: url('../img/kit.png');
}
footer .kit:hover {
    background-image: url('../img/kit-hover.png');
}
.btn-green {
    display: block;
    background-color: #cbf09c;
    padding: 10px 20px !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    text-align: center;
    height: initial !important;
    border: none;
    border-bottom: 1px solid rgba(0,0,2,0.2);
    line-height: 20px !important;
}
.btn-green:hover,
.btn-green:focus {
    border-bottom: 1px solid #cbf09c;
}
.fancybox-wrap a {
    border-bottom: none !important;
}
.fancybox-skin {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    padding: 0px !important;
}

.content-modal .title-modal {
    text-align: center;
    font-size: 20px;
}
.content-modal.form {
    padding: 50px;
}
.content-modal .form {
    padding: 10px 0;
}
.content-modal input,
.content-modal select {
    width: 100%;
    line-height: 30px;
    height: 30px;
    padding: 0 10px;
}
.content-modal .send {
    text-align: center;
}
.content-modal .send input {
    margin-bottom: 20px;
}
footer .info > div {
    display: inline-block;
    float: left;
}
.social-item {
    width: 24px;
    height: 24px;
    margin-left: 24px;
    float: left;
    border-bottom: none;
    margin-top: -3px;
}